Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [<thread-prev] [thread-next>] [day] [month] [year] [list]
Date: Tue, 30 Apr 2013 13:01:33 +0400
From: Solar Designer <solar@...nwall.com>
To: owl-dev@...ts.openwall.com
Subject: Re: strace

On Sat, Mar 23, 2013 at 02:31:17AM +0400, Dmitry V. Levin wrote:
> The morale is simple: avoid using "struct pt_regs" on i386, it may bite
> when you expect it less.

So, who is going to fix strace in Owl-current, and in what way?  For
now, I have to be downgrading to 3-stable's package of strace 4.6 on
Owl-current/i686 installs where I need working strace, but it's nasty.

Alexander

Powered by blists - more mailing lists

Your e-mail address:

Powered by Openwall GNU/*/Linux - Powered by OpenVZ